﻿/*CSS dla Alicja Stasiak*/

*{margin:0px;padding:0px}

	
body{
text-align: center;
}




#strona {
min-width:60px;
max-width:1252px;
width:auto;
width:1252px;
margin:auto;
margin-top:0px;
text-align:left;
background-color: white;
}

#naglowek {
background:url(../images/bg01.jpg) 0 0 repeat;
clear:both;
width:100%;
height:167px;
}

#naglowek_logo {
float:left;
background:url(../images/naglowek_logo.png) 0 0 no-repeat;
width:32%;
height:167px;
}

#naglowek_dane {
	float:right;
background:url(../images/naglowek_left.png) 0 0 no-repeat;
width:68%;
height:167px;
}


ul#stopka{
	width: 333px; 
	list-style: none;
	height: 31px;
}



#slider {
clear:both;
background-color: white ;
width:1252px;
height:450px;
}


.margines {
padding: 2px;
}

.margines2 {
padding-right: 15px;
padding-left: 20px;
padding-top:  10px;
}

.margines3 {
padding-right: 30px;
padding-left: 80px;
padding-top:  275px;
}

.margines4 {
padding-right: 30px;
padding-left: 40px;
padding-top:  78px;
}

.margines5 {
padding-right: 30px;
padding-left: 30px;
padding-top:  118px;
}

.margines6 {
padding-right: 30px;
padding-left: 60px;
padding-top:  25px;
}

.margines7 {
padding-right: 30px;
padding-left: 80px;
padding-top:  16px;
}

.margines8 {
padding-right: 30px;
padding-left: 80px;
padding-top:  16px;
}

.margines9 {
padding-right: 30px;
padding-left: 80px;
padding-top:  16px;
}

.margines10 {
padding-right: 30px;
padding-left: 80px;
padding-top:  16px;
}

.margines11 {
padding-right: 30px;
padding-left: 30px;
padding-top:  270px;
}

.margines12 {
padding-right: 30px;
padding-left: 30px;
padding-top:  10px;
}

.margines13 {
padding-right: 30px;
padding-left: 40px;
padding-top:  30px;
}

.margines14 {
padding-left: 78px;
padding-top:  30px;
}

.margines15 {
padding-left: 10px;
padding-top:  106px;
}
.margines16 {
padding-left: 10px;
padding-top:  80px;
}
.margines17 {
padding-right: 30px;
padding-left: 80px;
padding-top:  30px;
}

#zawartosc {
float:left;
background-color: white ;
width:100%;
height:650px;
color:#222;
}

#zawartosc_1 {
float:left;
background-color: white ;
width:100%;
height:650px;
color:#222;
}

#zawartosc_11 {
float: left;
background:url(../images/tlo_podst.png) 0 0 no-repeat;
width:100%;
height:650px;
text-align: left;
font-family: Arial;
font-size: 0.9em;
color:#222;
}

#zawartosc_111 {
float: left;
width:50%;
height:600px;
text-align: left;
font-family: Arial;
font-size: 0.9em;
color:#222;
}

#zawartosc_112 {
float: left;
width:50%;
height:600px;
text-align: left;
font-family: Arial;
font-size: 0.9em;
color:#222;
}




#zawartosc1 {
float:left;
background:url(../images/alicja_stasiak.png) 0 0 no-repeat;
width:34%;
height:650px;
text-align: left;
font-family: Arial;
font-size: 0.9em;
color:#222;
}
#zawartosc2 {
float:left;
background:url(../images/witamy.png) 0 0 no-repeat;
width:32%;
height:650px;
font-family: Arial;
font-size: 0.9em;
color:#222;
}
#zawartosc2  a, #zawartosc2  a:visited {
text-decoration: none;
color:#323232;
}

#zawartosc2 a:hover {
color:#a0a0a0;
}


#zawartosc3 {
float:right;
background:url(../images/szybki_kontakt.png) 0 0 no-repeat;
width:34%;
height:650px;
font-family:Calibri;
font-size:0.9em;
color:#7e7b79;
}

#zawartosc3  a, #zawartosc3  a:visited {
text-decoration: none;
color:#323232;
}

#zawartosc3 a:hover {
color:#a0a0a0;
}


#stopka {
background:url(../images/shadow.png) 0 0 no-repeat;
text-align:left;
font-family: 'MyriadArabic';
font-size: 26px;
 font-style: italic;
float:left;
width:100%;
height:40px;
}

#stopka p {
 font-family: 'MyriadArabic';
 font-size: 26px;
 font-style: italic;
left:50%;
top:50%;
color:#a0a0a0;
text-align:right;
padding: 2px 0 0 0;
}

#stopka  a, #stopka  a:visited {
text-decoration: none;
color:#a0a0a0;
}

#stopka a:hover {
color:#323232;
}


/*Efekty prac*/

#contentimages {
	width: 400px;
	margin: 40px auto 0 auto;
	padding: 0 60px 30px 60px;
	border: solid 1px #cbcbcb;
	background: #fafafa;
	-moz-box-shadow: 0px 0px 10px #cbcbcb;
	-webkit-box-shadow: 0px 0px 10px #cbcbcb;
}

#contentimages2 {
	border: 1px solid #BBB;
	padding: 2px;
	margin: 10px 20px 10px 0;
	vertical-align: top;
}

header .imgs li{
	float:left;
	position:relative;
}

header .imgs li span{
	position:absolute;
	left:0;top:0;bottom:0;right:0;
	background:#1c1f22 url(../images/marker1.png) 243px 239px no-repeat;
	color:#fff;
	font:11px/18px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	padding:22px;
	cursor:pointer;
	display:none;
}


